@charset "utf-8";
/* CSS Document */

body {
	margin: 0;
	font-size: 24px;
	font-family: Verdana, Geneva, sans-serif;
	color: #000;
	background: #FFF;
}

html {
	margin: 0;
	width: 100%;
	height: 100%; }
	
#container {
	width: 600px; 
	/*border: 1px solid #CCC; */
	margin: 0 auto;
}

#container_landscape {
	width: 1250px; 
	/*border: 1px solid #CCC; */
	margin: 0 auto;
	font-size: 20px;
}

#header {
	width: 560px;
	background: #FFF;
	padding: 10px 20px;
	height: auto;
}

#header_landscape {
	width: 1210px;
	background: #FFF;
	padding: 10px 20px;
	height: auto;
}

#header h2, #header p {
	margin: 12px 0; }
	
#header_landscape h2, #header_landscape p {
	margin: 8px 0; }
	
#map-segment {
	width: 600px; 
	height: 750px;
	position:relative; 
	overflow:hidden; }
	
#full-map {
	width: 1250px;
	height: 800px; 
	background: url(../Images/Landscape-Map.jpg) no-repeat;
	position:relative; 
	overflow:hidden; }
	
.feature_image {
	border: 3px solid #FFF;
	margin: 25px 0 5px 0;
	width: 534px;
}

.feature_image_landscape {
	border: 3px solid #FFF;
	margin: 25px 0 5px 0;
	width: 434px;
}
	
.divlink {
	display: block;
	/*background: url(../Images/Transparent-red.png);*/
	text-decoration: none;
}

#textinfo p {
	margin: 20px 0; }
	
#footer {
	width: auto;	 
	background: #FFF;
}

#footer h3, p {
	margin: 10px 0; }
	
#footer a {
	color: #000;
	text-decoration: none; }

